## libfile-extattr-perl 1.09

=== debian/changelog ===
libfile-extattr-perl (1.09-7) unstable; urgency=medium

  * adjusted build-deps (closes: #1102842)

 -- Alexander Zangerl <az@debian.org>  Thu, 14 Aug 2025 09:35:56 +1000

libfile-extattr-perl (1.09-6) unstable; urgency=medium

  * updated control file (closes: #1081709)

 -- Alexander Zangerl <az@debian.org>  Sun, 06 Oct 2024 10:40:54 +1000

libfile-extattr-perl (1.09-5) unstable; urgency=medium

  * used patches by Petr Písař (mostly) to switch to xattr.h from libc6
    instead of libattr (closes: #953930)
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Mon, 16 Mar 2020 20:29:26 +1000

libfile-extattr-perl (1.09-4) unstable; urgency=low

  * inadvertently built the previous version against stable 
    instead of sid (closes: #724508) 

 -- Alexander Zangerl <az@debian.org>  Wed, 25 Sep 2013 10:07:57 +1000

libfile-extattr-perl (1.09-3) unstable; urgency=low

  * updated long description to include module name
  * updated control to exclude architecture hurd, which
    doesn't have extended attributes (yet)

 -- Alexander Zangerl <az@debian.org>  Tue, 24 Sep 2013 12:20:34 +1000

libfile-extattr-perl (1.09-2) unstable; urgency=low

  * changed to 3.0 quilt source format

 -- Alexander Zangerl <az@debian.org>  Sun, 15 Sep 2013 23:01:40 +1000

libfile-extattr-perl (1.09-1) unstable; urgency=low

  * Initial release (closes: #453323)

 -- Alexander Zangerl <az@debian.org>  Sat, 14 Sep 2013 13:20:36 +1000
