=== debian/control ===
Source: libfile-extattr-perl
Section: perl
Priority: optional
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 10.0.0), perl, perl-xs-dev, attr, dpkg-dev (>= 1.16.1~)
Standards-Version: 4.1.3.0
Homepage: https://metacpan.org/dist/File-ExtAttr

Package: libfile-extattr-perl
Architecture: linux-any kfreebsd-any
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}, libattr1
Description: Perl interface to file system extended attributes
 File::ExtAttr provides access to file system extended attributes, as
 described in attr(5), setfattr(1) and getfattr(1).
