=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# makemaker is somewhat hard to convince about extra cflags or ldflags :-/
XCF = $(shell perl -MConfig -e 'print $$Config{ccflags}' ) $(shell dpkg-buildflags --get CFLAGS ) $(shell dpkg-buildflags --get CPPFLAGS )
XLF = -s $(shell perl -MConfig -e 'print $$Config{lddlflags}' ) $(shell dpkg-buildflags --get LDFLAGS )

configure: Makefile
Makefile: Makefile.PL
	dh_testdir
	perl Makefile.PL INSTALLDIRS=vendor CCFLAGS="$(XCF)" LDDLFLAGS="$(XLF)"


build:	build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp: configure
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f Makefile Makefile.old
	dh_clean

# Build architecture-independent files here.
binary-indep: build

# Build architecture-dependent files here.
binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
# test suite requires the current file system to have ext attrs available 
# and enabled
	setfattr -n user.foo -v bar MYMETA.yml 2>/dev/null && $(MAKE) test || true
	$(MAKE) install DESTDIR=$(CURDIR)/debian/libfile-extattr-perl/
	dh_install
	dh_shlibdeps
	dh_installdocs -n
	dh_installexamples
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary configure
