=== debian/watch ===
version=3
http://www.cpan.org/modules/by-module/File/File-ExtAttr-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
